• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Third Party Migrations

#14
I get:



Code:
Command "migrate:latest" not found.




When trying to migrate Auth



I added this to the Autoload.php:



Code:
    public $psr4 = [
        'Config'          => APPPATH . 'Config',
        'Modules'        => APPPATH . 'Modules',
        'Auth'            => APPPATH . 'ThirdParty/Auth',
    ];


Any idea what else I missed to do?

OK, dropped the 'migrations' table and ran:

Code:
php spark migrate -all

removing the ':latest' part ...
Reply


Messages In This Thread
Third Party Migrations - by MGatner - 03-19-2019, 01:15 PM
RE: Third Party Migrations - by kilishan - 03-19-2019, 02:16 PM
RE: Third Party Migrations - by MGatner - 03-19-2019, 06:38 PM
RE: Third Party Migrations - by kilishan - 03-19-2019, 07:30 PM
RE: Third Party Migrations - by MGatner - 03-20-2019, 05:14 AM
RE: Third Party Migrations - by kilishan - 03-20-2019, 07:30 AM
RE: Third Party Migrations - by MGatner - 03-21-2019, 01:44 PM
RE: Third Party Migrations - by kilishan - 03-21-2019, 09:03 PM
RE: Third Party Migrations - by MGatner - 03-22-2019, 07:20 AM
RE: Third Party Migrations - by MGatner - 03-22-2019, 12:31 PM
RE: Third Party Migrations - by MGatner - 03-22-2019, 12:36 PM
RE: Third Party Migrations - by kilishan - 03-22-2019, 12:55 PM
RE: Third Party Migrations - by MGatner - 03-26-2019, 03:22 AM
RE: Third Party Migrations - by blaasvaer - 09-10-2020, 04:39 AM

Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2021 MyBB Group.